local self_ID = "SUCCESS AGAINST THE ODDS"

declare_plugin(self_ID,
	{
		installed = true,
		dirName	= current_mod_path,
		displayName	= _("DISSIDENT GESSIT"),
		fileMenuName = _("DISSIDENT GESSIT"),
		update_id = "DISSIDENT GESSIT",
		version = __DCS_VERSION__,
		state = "installed",
		developerName= "matika",
		info = _("Success against the odds, when people challenge me, I love it more because it allows me to prove myself again. It is an opportunity for me. I want to challenge society and achieve my goals uninhibitedly for which I channelize my passion for work. I stop at nothing and (am) driven to achieve my goals at any cost."),
		Skins = 
			{
				{
					name = _("DISSIDENT GESSIT"),
					dir = "Skins/1"
				},
			},
	})

mount_vfs_texture_path(current_mod_path.."/Skins/1/ME")

plugin_done()